channels:
- conda-forge
- defaults
dependencies:
- python=3.8.5
- numpy=1.18.5
- pandas=1.1.2
- tensorflow=2.3.0
- tensorflow-probability=0.11.1
- pip:
  - tensorflow-addons==0.13.0
- keras=2.4.0
- scanpy=1.6.0
- anndata=0.7.5
- scipy=1.4.1
- scikit-learn=0.23.2
- matplotlib=3.4.2
- seaborn=0.11.0
- h5py=2.10.0
- pyyaml=6.0.1
name: run_models_env
